Subject: Re: Oman LNG Requests
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 May 2001 02:56:32 -0700 (PDT)

Paul,

Thanks for your concerns.  Yes, things are ambling along.  A lot depends on the Government's (MSEB, State & Central) willingness to find a solution that is acceptable to us and helps in project completion.  We are scheduled to meet the Renegotiating Committee on May 23 for the second time.  And, we have to see what do the Lenders decide - whether they resume funding (and, if so, under what conditions).  Let us hope for the best.

In the present circumstances, it may not be advisable to have the OLNG team visiting site.  With regards to the meeting in Houston, do you have an idea about what they want to discuss?  We could then decide about the meeting after talking to Clay & Neil.

I am attaching herewith the electronic form of DPC's logo.

Its fine with me if you call me anytime until 12 noon Houston time.

Regards,
Shubh

From:	Paul YBarbo/ENRON@enronXgate on 05/16/2001 04:23 PM CDT
To:	Shubh Shrivastava/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Clay Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject:	Oman LNG Requests

Shubh,

How are you managing these days? I'm still hoping for a positive outcome from the current dialogues. However, I've been reading the Indian press and they are rather depressing. I hope that you are not overworked and overstressed.

Oman LNG wants to have a meeting in Houston in early June. They are also still asking about the possibility of a site visit at DPC. I want to talk to Clay Harris and get his view on the desirability of such meetings. How do you feel about meeting with DPC's principal LNG supplier. I would not know what to tell them at this point. A site visit would be awkward at this time. 

Also, Oman LNG has requested a DPC logo in electronic file form. Can you provide it to me?

When would be a good time for me to call on Thursday?

Good Luck,

Paul